将设为首页浏览此站
开启辅助访问 天气与日历 收藏本站联系我们切换到窄版

易陆发现论坛

 找回密码
 开始注册
查看: 42|回复: 0
收起左侧

dashboard无法登陆问题的解决

[复制链接]
发表于 2022-1-13 11:04:31 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?开始注册

x
ubuntu14.04并没有大规模的应用,所以I版本并没有在这两个版本上进行测试。导致出现不兼容的问题。
# o6 b8 t8 c. M2 \# I
解决方法:
openstack/requirements / global-requirements.txt  ^3 \  v+ _1 N( l& x+ w
django_compressor>=1.3 修改为 django_compressor>=1.3,<2.0
( p/ K/ O& ^- X. N. ohttps://review.openstack.org/#/c/265025/2/global-requirements.txt
# b0 y+ C# p3 V& s. H& g' e! v3 S# `( b7 `" f* l4 [  w
    openstack/horizon / requirements.txt4 M& O2 H7 q+ d! F7 ^) L9 _* v
django_compressor>=1.3 修改为 django_compressor<2.0,>=1.3
0 ?2 D: J( W3 O/ y1 Q, x% n. [https://review.openstack.org/#/c/266646/1/requirements.txt8 P: N  y3 t1 w/ W( m: y/ L

+ @, C+ Q1 k4 R7 n2 c" D$ F4 V
将上述两次修改完毕之后,再次运行stack.sh脚本进行安装就可以了。
2 U/ \" M! y' N$ F! `" R7 m2 \
您需要登录后才可以回帖 登录 | 开始注册

本版积分规则

关闭

站长推荐上一条 /4 下一条

如有购买积分卡请联系497906712

QQ|返回首页|Archiver|手机版|小黑屋|易陆发现 点击这里给我发消息

GMT+8, 2022-1-22 13:11 , Processed in 0.041815 second(s), 24 queries .

Powered by LR.LINUX.cloud bbs168x X3.2 Licensed

© 2012-2022 Comsenz Inc.

快速回复 返回顶部 返回列表